<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-145">Sm-145</h1>
<p>Element: Samarium (Z = 62); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘jnd50’, ‘j33’, ‘t21’, ‘b80’, ‘j4t2’, ‘j4t1’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.35953e+01 +/- 0.0 %</p>
<p>b80 time: 11.0; Collisions: 1.38866e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.38963e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.38028e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.35971e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.2 % (refs), 5.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 148.8 %</p>
<p>j33: rms = 3497.1 %</p>
<p>b80: rms = 3543.5 %</p>
</body>
</html>
